<bugID>414489<Summary>Change default search chunk size and timeout and let users adjust them</Summary><Description>Now that we only show 25 results by default and stop searching when we hit 25, we shouldn't bother searching for more than what we show. Potentially we could have an even smaller chunk size than maxResults, e.g., 13, to grab half the results now and half later.</Description></bugID>